@charset "utf-8";
/* CSS Document */

#matrix {
	height: 1355px;
	width: 580px;
	margin-left: 22px;
}
#odds, #filler, #evens {
	height: 1355px;
	float: left;
}
#odds {
	width: 275px;
}
#filler {
	width: 30px;
}
#evens {
	width: 275px;
}
#box {
	width: 275px;
	height: 195px;
	background-image: url(box-background.jpg);
	border-radius: 15px;
	font: verdana;
	margin-top: 30px;
	box-shadow: 0px 0px 10px #000;
}
#top {
	height: 155px;
	width: 255;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 11px;
	font-family: Verdana;
	font-weight: normal;
	text-align: justify;
}
#pic, #text {
	float: left;
}
#pic {
	height: 135px;
	width: 180px;
	margin-top: 10px;
}
#text {
	height: 75px;
	width: 65px;
	margin-top: 50px;
	padding-left: 10px;
}
#bar {
	height: 25px;
	border-top: solid;
	border-bottom: solid;
	border-width: 1px;
	border-color:#999;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
}
#bar_text {
	margin-top: 6px;
}
.title {
	font-size: 14px;
	font-weight: bold;
}
.portfolio_titles {
	text-align: left;
	vertical-align: middle;
}
